import React from 'react';
export default function FlexNoWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M92-317v-326h176v326zm300 0v-326h176v326zm300 0v-326h176v326zm-578-22h132v-282H114zm610 0h122v-282H724z" })));
}
